Subject: Re: linux-next: build warning after merge of the net tree

From: David Miller <[email-masked]>
Date: Mon, 30 Aug 2010 21:45:54 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 31 Aug 2010 13:58:31 +1000

> Yes, but there were comments on that and nothing since.  I think that
> James would like a minimal patch that just fixes the newly introduced
> warnings.

I think James is being overly difficult, and since it effects his code
you'd think that he might be a bit proactive and maybe spend the 5
freakin' minutes it might take to write the patch that matches his
exact requirements if they are so important.

Or, at least, I'm sure he could find enough time to sort it out in the
past month and a half don't you think?

I may be weird and a moron, but that's what I would do if my subsystem
had a build warning that was bugging people.